﻿.tooltip {
padding: 5px !important;
font-size: 13px !important;
/*opacity: 0.85 !important;
filter: alpha(opacity=85) !important;
*/background-repeat: no-repeat !important;
/*background: url(../images/tooltip.gif) !important;*/
}
.tooltip-inner {
padding: 5px 10px !important;
max-width: 300px !important;
pointer-events: none !important;
color: white !important;
text-align: center !important;
background-color: black !important;
border-radius: 3px !important;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) !important;
}
.tooltip-bottom {
background-position: top center !important;
}
.tooltip-top {
background-position: bottom center !important;
}
.tooltip-left {
background-position: right center !important;
}
.tooltip-right {
background-position: left center !important;
}
